{"product_id":"silver-golfer-trophy-female","title":"Silver Golfer Trophy - Female","description":"\u003cp\u003eA silver female golfer with gold accents holds her finish in this detailed figure trophy, mounted on a rich red mahogany-finish base. Three sizes for every flight and the overall champion.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003eAvailable in 6¼\", 10\" and 12\" heights\u003c\/li\u003e\n\u003cli\u003eSilver female golfer with gold accents\u003c\/li\u003e\n\u003cli\u003eRed mahogany-finish base with engraving area\u003c\/li\u003e\n\u003cli\u003eGreat for women's leagues, tournaments and outings\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send your names, team, league, season or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole team or league? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"6¼\"","offer_id":67984623501527,"sku":"RFC-748","price":28.99,"currency_code":"USD","in_stock":true},{"title":"10\"","offer_id":67984623534295,"sku":"RFC-948","price":32.99,"currency_code":"USD","in_stock":true},{"title":"12\"","offer_id":67984623567063,"sku":"RFC-1148","price":49.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/RFC-748.png?v=1791658984","url":"https:\/\/townlinetrophy.com\/es\/products\/silver-golfer-trophy-female","provider":"Townline Trophy \u0026 Design","version":"1.0","type":"link"}